• 카테고리

    질문 & 답변
  • 세부 분야

    백엔드

  • 해결 여부

    미해결

자바 스프링부트 버전 선택

24.02.25 23:18 작성 조회수 99

1

스프링부트 버전이 2.7x 버전은 없는데 무엇으로 선택해야 하나요?

답변 1

답변을 작성해보세요.

0

안녕하세요! kshksh723님! 🙂 질문 주셔서 감사합니다.

 

새로운 프로젝트를 시작하시는 목적이, 강의에서 프로젝트를 따라오실 목적이 아니라 1) <스프링 부트를 시작하는 첫 번째 방법>의 실습 혹은 2) 개인적인 사용 목적 이시면, 어떤 버전이건 선택하시더라도 상관없습니다! 🙂

만약 강의에서 진행하실 프로젝트를 최신 버전을 이용하여 진행하는게 목적 이시라면, <스프링 부트를 시작하는 두 번째 방법>에서 소개해 드린 것처럼, 압축 파일로 제공해드리는 프로젝트를 기반으로, <52강. Spring Boot 2.7.x 에서 3.0.x 업그레이드 하기>를 참고하셔서 버전업 하시는 걸 추천드립니다.

 

가장 권장드리는 진행 방법은 제공해드리는 압축 파일로 강의를 따라 오신 이후, 52강에서 버전 업데이트를 해보는 방법입니다.

답변이 도움이 되었으면 좋겠습니다. 감사합니다! 🙏